Windows Vista Upgrade Advisor


G

Guest

i tried to use the Windows Vista Upgrade Advisor to find out whether my
computer has the hardware for the Windows Vista Home Premium but it asked me
to download 2 things first. 1st was MSXML 6.0 Parser, i did that. and 2nd was
..NET Framework but i don't know which one it is so i didn't do that. I
already have .NET Framework v1.0.3705 & 1.0 hotfix. how do i know which .NET
Framework the Windows Vista Upgrade Advisor is asking me to download so i can
use the advisor?
thanks
 
Ad

Advertisements

G

gls858

stick49 said:
i tried to use the Windows Vista Upgrade Advisor to find out whether my
computer has the hardware for the Windows Vista Home Premium but it asked me
to download 2 things first. 1st was MSXML 6.0 Parser, i did that. and 2nd was
.NET Framework but i don't know which one it is so i didn't do that. I
already have .NET Framework v1.0.3705 & 1.0 hotfix. how do i know which .NET
Framework the Windows Vista Upgrade Advisor is asking me to download so i can
use the advisor?
thanks
The current version is 3.0

gls858
 
G

Guest

For Xp it's Version 2

'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 
Ad

Advertisements

G

gls858

LoneWolf said:
For Xp it's Version 2

'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
Interesting. I am running XP SP2 and I was prompted for an update and it
was .Net version 3.0. Our other PC's here in the office received it too.
Just happened a few days ago.

gls858
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top